Quantcast
Need help with an old addon (postal) - WoWInterface
Thread Tools Display Modes
10-27-20, 02:20 PM   #1
Zimzarina
A Murloc Raider
Join Date: Aug 2019
Posts: 4
Need help with an old addon (postal)

I have made a couple of small updates to bring postal back to working for 9.0.1. However, I have run into an issue I have been trying to debug for a few days and I am simply not figuring it out. The latest release can be obtained at https://www.curseforge.com/wow/addon.../files/3092023
The issue is if a secure hook is added to the AutoComplete_Update function even if this hook does nothing it will generate a runtime lua error in AutoComplete_Update.lua at line 401 when inviting a member to the new community's added recently. Tracking as issue #231 on curseforge for this addon.
Thanks to anyone who has an idea on what's going on here.
  Reply With Quote
10-30-20, 11:00 AM   #2
Zimzarina
A Murloc Raider
Join Date: Aug 2019
Posts: 4
Please disregard.
  Reply With Quote

WoWInterface » Developer Discussions » Lua/XML Help » Need help with an old addon (postal)

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off